---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: ppc64le
  version: 3.22.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.2-ppc64le.tar.gz
  iso: alpine-minirootfs-3.22.2-ppc64le.tar.gz
  date: 2025-10-08
  time: 09:28:26
  size: 3598428
  sha256: 8e3d07adf3388b275ac0a25450217e5f59f3bbd22414c589fb05b2f7192f588a
  sha512: d3d181b2e3fa5a115d9811bda30c9ade8483e8dbfb4654d1b5dacd317e087fe53f675ad626bb8a064482efefc63abf5a351bd9d51fb6f9d12b2cc5a590570603
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: ppc64le
  version: 3.22.2
  flavor: alpine-netboot
  file: alpine-netboot-3.22.2-ppc64le.tar.gz
  iso: alpine-netboot-3.22.2-ppc64le.tar.gz
  date: 2025-10-08
  time: 09:28:54
  size: 123148505
  sha256: 0dc77e6bf8e2cc9a7a50bcc1c10da0890a18679935a2c44dcfc5eaa47e037365
  sha512: 5d7237582d5038d3912280ec6e2196848d3f72de985332622c7b75bbb29b155e801fcb28ea715e5f4f8cb94c7e7953a054e3835881a9403cf4bc7b2ae128161c
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: ppc64le
  version: 3.22.2
  flavor: alpine-standard
  file: alpine-standard-3.22.2-ppc64le.iso
  iso: alpine-standard-3.22.2-ppc64le.iso
  date: 2025-10-08
  time: 09:29:17
  size: 180852736
  sha256: 0f82762363a2862390fb566f8e75cfddd68a12b4155c0a232eab3874381bda5b
  sha512: 481b7272b0045f00c7facfca9a0f2e858173cdca239dca978886e7905d298617baef386118e2bf0f21bc4ecc93fc85afaacc0c131ad6d42251a919b72cf1a5d7
